---
name: Kristina Koceban
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/business-system-analyst/">Senior
  Business Systems Analyst</a>
reports_to: carolineswanson
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: kkoceban
departments:
- Enterprise Applications
- Business Technology
specialty:
- Finance
expertise:
story:
job_title: Senior Business Systems Analyst
division: Finance
public: true

